CFLAGS=-I../../include -Wall -g2 -O0 -march=i386 -mtune=i586
EXE=.exe

all: state_machine$(EXE)

state_machine$(EXE): state_machine.o
	$(CC) -o state_machine$(EXE) state_machine.o -L../.. -lssl -lcrypto /dev/env/DJDIR/net/watt/lib/libwatt.a -lz

test: state_machine
	./state_machine 10000 ../../apps/server.pem ../../apps/server.pem
